<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- How many hosts is configured to be blocked (the blacklist). Parameter: number of hosts. -->
    <!-- Shown on the Home screen instead of the Hosts count whenever hosts are being processed. -->
    <!-- Shown on the Home screen instead of the Hosts count whenever hosts are being downloaded. -->
    <string name="tunnel_config_refetch_now_title">Prenos seznamov</string>
    <string name="tunnel_config_refetch_now">Prenesi sezname</string>
    <string name="tunnel_config_refetch_toast">Prenos seznamov se je začel</string>
    <string name="tunnel_config_refetch_now_description">S spodnjim gumbom počistite začasne podatke in ponovno prenesete sezname. To lahko včasih odpravi težave pri filtriranju.</string>
    <string name="tunnel_config_refetch_frequency_title">Pogostost prenosa seznamov</string>
    <string name="tunnel_config_refetch_frequency_description">Izberite eno od možnosti za pogostost prenosa seznamov.</string>
    <string name="tunnel_config_refetch_frequency_1">Enkrat dnevno</string>
    <string name="tunnel_config_refetch_frequency_2">Dvakrat tedensko</string>
    <string name="tunnel_config_refetch_frequency_3">Enkrat tedensko</string>
    <string name="tunnel_config_refetch_frequency_4">Enkrat mesečno</string>
    <string name="tunnel_config_refetch_frequency_5">Nikoli</string>
    <string name="tunnel_config_wifi_only_title">Prenos samo preko WiFi</string>
    <string name="tunnel_config_wifi_only_description">Vključite to nastavitev, če želite sezname prenašati samo, kadar ste priključeni na WiFi. Sicer lahko aplikacija prenese seznami tudi preko mobilnih omrežij in porablja vaše zakupljene podatke.</string>
    <string name="tunnel_config_watchdog_title">Čuvaj</string>
    <string name="tunnel_config_watchdog_description">Vključite to nastavitev, če želite aktivirati VPN samo kadar ste priključeni v internet in samodejno ponovno zagnati tunel ob težavah s povezavo. Na nekaterih napravah ta nastavitev pomaga.</string>
    <string name="tunnel_config_powersave_title">Agresivno zbujanje</string>
    <string name="tunnel_config_powersave_description">Vključite to nastavitev, če imate težave zaradi varčevanja z energijo. Ko aplikacija zazna težave s povezljivostjo prek tunela, bo skušala povečati svojo prioriteto in tako izključiti način varčevanja z energijo.</string>
    <string name="tunnel_config_reports_title">Poročila</string>
    <string name="tunnel_config_reports_description">Vključite to nastavitev, da dovolite pošiljanje poročil, s katerimi si bomo pomagali pri odpravi težav in napak. To se bo dogajalo le enkrat dnevno ali ob sesutju programa. Izklop te nastavitve nam bo otežil reševanje težav. Ob spremembi nastavitve boste mogoče morali ponovno zagnati aplikacijo.</string>
    <string name="tunnel_config_wildcard_title">[BETA] Napredna pravila blokiranja oglasov</string>
    <string name="tunnel_config_wildcard_description">Vključite to možnost če želite uporabljati nadomestne znake v filtrirnih pravilih. Na primer, pravilo *.google.com blokira vse Googlove domene. Opozarjamo, da lahko taka pravila povzročijo hitrejšo porabo baterije. Ta funkcija je še v razvoju in lahko da ne deluje pravilno.</string>
    <string name="tunnel_config_fallback_title">Zasilni DNS</string>
    <string name="tunnel_config_fallback_description">Vklopite to možnost če izgubljate dostop do interneta pri nekaterih povezavah, npr. vašem WiFi. Aplikacija bo začasno preklopila na Cloudflare-ov DNS in obdržala povezljivost. Morda boste morali ponovno izbrati strežnike v razdelku DNS za aktivacijo te funkcije.</string>
    <string name="tunnel_config_smartlist_title">[BETA] Pametni seznam</string>
    <string name="tunnel_config_smartlist_reset_btn">Ponastavi</string>
    <string name="tunnel_config_smartlist_clean_btn">Počisti</string>
    <string name="tunnel_config_smartlist_clean_none">Nobenih pametnih seznamov za čiščenje</string>
    <string name="tunnel_config_smartlist_clean_inactive">Pametni seznam ni aktiven</string>
    <string name="tunnel_config_smartlist_clean_done">Iz pametnega seznama so počiščena stara pravila</string>
    <string name="tunnel_config_smartlist_reset_done">Pametni seznam je ponastavljen</string>
    <string name="tunnel_config_smartlist_description">Vključite to možnost za pametne sezname, ki močno zmanjšajo število pravil v vaših filtrih in s tem zmanjšajo porabo baterije in pomnilnika. Ko je ta možnost vključena, bo AdBlock preverila dnevnik zahtev in dinamično ustvarila seznam, ki vsebuje samo tista pravila, ki so se vsaj enkrat aktivirala. Morda bo v prvih nekaj dneh (med učenjem) več nezaželenih zahtev zato vseeno dovoljenih. Ta funkcija je še vedno v razvoju in lahko ne dela pravilno.</string>
    <string name="tunnel_config_disable_wildcard">Najprej izključite napredna pravila blokiranja oglasov.</string>
    <string name="tunnel_config_disable_smartlist">Najprej izključite pametni seznam.</string>
</resources>
